Name: sound-theme-acoustic
Version: 1.0
Release: 1%{?dist}
Summary: Sound theme made on an acoustic guitar
Group: User Interface/Desktops
Source0: http://anujmore.fedorapeople.org/sounds/sound-theme-acoustic-%{version}.tar.xz
License: Public Domain
URL: https://fedoraproject.org/wiki/SIGs/Sound
BuildArch: noarch

%description
Sound theme by the Fedora Sound SIG, 
recorded on an acoustic guitar.

%prep
%setup -q

%build
%{nil}

%install
rm -rf $RPM_BUILD_ROOT
install -dD $RPM_BUILD_ROOT%{_datadir}/sounds/acoustic/stereo/
install -pm 644 index.theme $RPM_BUILD_ROOT%{_datadir}/sounds/acoustic/
cd stereo
install -pm 644 *.oga $RPM_BUILD_ROOT%{_datadir}/sounds/acoustic/stereo/


%post
/bin/touch --no-create %{_datadir}/sounds/acoustic %{_datadir}/sounds

%postun
/bin/touch --no-create %{_datadir}/sounds/acoustic %{_datadir}/sounds

%files
%defattr(-,root,root)
%dir %{_datadir}/sounds/acoustic
%dir %{_datadir}/sounds/acoustic/stereo
%{_datadir}/sounds/acoustic/index.theme
%{_datadir}/sounds/acoustic/stereo/*.oga

%changelog
* Wed May 11 2011 Anuj More <anujmore@fedoraproject.org> - 1.0-1
- Initial build

